WordPress.org

Ready to get started?Download WordPress

Forums

Revive Old Post (Former Tweet Old Post)
[resolved] Incorrect Admin Permissions...? (3 posts)

  1. Noahj Champion
    Member
    Posted 4 months ago #

    Hi Codeinwp,

    I got your plugin to work with the latest older version - 3.3.3, but it won't work with it's newest version 4.0.10.

    Whenever I update or install your latest version I get the following:

    "You do not have enough permission to set the option. Please contact your admin."

    How can I fix this?

    https://wordpress.org/plugins/tweet-old-post/

  2. Noahj Champion
    Member
    Posted 4 months ago #

    Ooops, thanks in advance when you can Codeinwp!

  3. Psd to WordPress
    Member
    Plugin Author

    Posted 4 months ago #

    Hi,

    This looks like a wordpress user permission error, could you please see with your sys admin ?

    If you can't figure out a reason email us at : info@readythemes.com

Reply

You must log in to post.

About this Plugin

About this Topic